Subject: Re: [PATCH 21/20] t5319: make corrupted large-offset test more robust

From: Junio C Hamano <[email-masked]>
Date: Sun, 15 Oct 2023 10:04:26 -0700

Jeff King <[email-masked]> writes:

> Yeah, I had a similar thought process. I sort of assume anybody working
> on git.git is capable of turning to "git blame" in a situation like
> this. But maybe:
>
>   # using only %(objectsize) is important here; run "git blame"
>   # on these lines for more details
>
> would spell it out more clearly.

The comment was about "the commit" being not so clear which commit.
"see the message of the commit that added this comment" would have
been perfectly fine and they are not required to use "blame" if they
don't like it.